Unable to Install shiny.react and shiny.fluent

Error in file(filename, "r", encoding = encoding) :
cannot open the connection
Calls: source -> file
In addition: Warning message:
In file(filename, "r", encoding = encoding) :
cannot open file 'renv/activate.R': No such file or directory
Execution halted

ERROR: lazy loading failed for package ‘shiny.react’